@extends('Admin/layout/master')
@section('title', 'Patient Add')
@section('content')
    <div class="content-wrapper">
        <div class="container-xxl flex-grow-1 container-p-y">
            <div class="row">
                <div class="col-md-12">
                    <div class="card mb-4">
                        <h5 class="card-header">Patient Add</h5>
                        {!! Form::open(['route' => 'patient.store', 'method' => 'post']) !!}
                        <div class="card-body">
                            <div class="row">
                                <div class="col-6">
                                    <div>
                                        {!! Form::label('first_name', 'First Name', ['class' => 'form-label']) !!}
                                        {!! Form::text('first_name', null, ['class' => 'form-control', 'placeholder' => 'Enter First Name']) !!}
                                        {!! $errors->first('first_name', '<span class="text-danger">:message</span>') !!}
                                    </div>
                                </div>
                                <div class="col-6">
                                    <div>
                                        {!! Form::label('last_name', 'Last Name', ['class' => 'form-label']) !!}
                                        {!! Form::text('last_name', null, ['class' => 'form-control', 'placeholder' => 'Enter Last Name']) !!}
                                        {!! $errors->first('last_name', '<span class="text-danger">:message</span>') !!}
                                    </div>
                                </div>
                                <div class="col-6">
                                    <div>
                                        {!! Form::label('email', 'Email', ['class' => 'form-label']) !!}
                                        {!! Form::email('email', null, ['class' => 'form-control', 'placeholder' => 'Enter Email']) !!}
                                        {!! $errors->first('email', '<span class="text-danger">:message</span>') !!}
                                    </div>
                                </div>
                                <div class="col-6">
                                    <div>
                                        {!! Form::label('date', 'Date Of Birth', ['class' => 'form-label']) !!}
                                        {!! Form::date('date_of_birth', null, ['class' => 'form-control', 'placeholder' => 'Enter Date of Birth']) !!}
                                        {!! $errors->first('date_of_birth', '<span class="text-danger">:message</span>') !!}
                                    </div>
                                </div>
                                <div class="col-6">
                                    <div>
                                        {!! Form::label('address', 'Address', ['class' => 'form-label']) !!}
                                        {!! Form::text('address', null, ['class' => 'form-control', 'placeholder' => 'Enter Address']) !!}
                                        {!! $errors->first('address', '<span class="text-danger">:message</span>') !!}
                                    </div>
                                </div>
                                <div class="col-6">
                                    <div>
                                        {!! Form::label('mobile', 'Phone', ['class' => 'form-label']) !!}
                                        {!! Form::text('phone', null, ['class' => 'form-control', 'placeholder' => 'Enter Phone No']) !!}
                                        {!! $errors->first('phone', '<span class="text-danger">:message</span>') !!}
                                    </div>
                                </div>
                                <div class="col-6">
                                    <div>
                                        {!! Form::label('gender', 'Gender', ['class' => 'form-label']) !!}
                                        {!! Form::select('gender', ['male' => 'Male', 'female' => 'Female'], null, ['class' => 'form-control ']) !!}

                                    </div>
                                </div>
                                <div class="col-2">
                                    <div>
                                        {!! Form::label('walk', 'Walk In', ['class' => 'form-label mt-5']) !!}
                                        {!! Form::radio('patient_type', 'walk', true, ['id' => 'walk']) !!}

                                    </div>
                                </div>
                                <div class="col-2">
                                    <div>
                                        {!! Form::label('physian', 'Physician Refrence', ['class' => 'form-label mt-5']) !!}
                                        {!! Form::radio('patient_type', 'physian', false, ['id' => 'physian']) !!}

                                    </div>
                                </div>
                                <div class="col-2">
                                    <div>
                                        {!! Form::label('insurence', 'Refrence', ['class' => 'form-label mt-5']) !!}
                                        {!! Form::radio('patient_type', 'insurence', false, ['id' => 'insurence']) !!}

                                    </div>
                                </div>
                                <div id="walkDiv" class="row">
                                    <hr>
                                    <div class="col-12" id="id_card">
                                        <div>
                                            {!! Form::label('id_card', 'ID Card Upload', ['class' => 'form-label']) !!}
                                            {!! Form::file('id_card', null, ['class' => 'form-control', 'placeholder' => 'Enter Last Name']) !!}
                                            {!! $errors->first('id_card', '<span class="text-danger">:message</span>') !!}
                                        </div>
                                    </div>
                                    <div class="col-6" id="authrization" style="display: none;">
                                        <div>
                                            {!! Form::label('authrization', 'Authrization', ['class' => 'form-label']) !!}
                                            {!! Form::text('authrization', null, ['class' => 'form-control', 'placeholder' => 'Authrization']) !!}
                                            {!! $errors->first('authrization', '<span class="text-danger">:message</span>') !!}
                                        </div>
                                    </div>
                                    <div class="col-6" id="insurence_company">
                                        <div>
                                            {!! Form::label('insurence_company', 'Insurence Company', ['class' => 'form-label mt-3']) !!}
                                            {!! Form::select('insurence_company', ['1' => 'insurence_company1', '2' => 'insurence_company2'], null, [
                                                'class' => 'form-control ',
                                            ]) !!}
                                             {!! $errors->first('insurence_company', '<span class="text-danger">:message</span>') !!}

                                        </div>
                                    </div>
                                    <div class="col-6">
                                        <div>
                                            {!! Form::label('physician', 'Referening Physician', ['class' => 'form-label ']) !!}
                                            {!! Form::select('physician_id', ['1' => 'physician 1', '2' => 'physician 2'], null, [
                                                'class' => 'form-control ',
                                            ]) !!}
                                             {!! $errors->first('physician_id', '<span class="text-danger">:message</span>') !!}

                                        </div>
                                    </div>

                                    <div class="col-6">
                                        <div>
                                            {!! Form::label('qtv', 'QTY', ['class' => 'form-label']) !!}
                                            {!! Form::select('qty_id', ['1' => 'qtv1', '2' => 'qtv 2'], null, ['class' => 'form-control ']) !!}
                                            {!! $errors->first('qty_id', '<span class="text-danger">:message</span>') !!}

                                        </div>
                                    </div>

                                    <div class="col-6">
                                        <div>
                                            {!! Form::label('diagnonsis', 'Diagnonsis', ['class' => 'form-label']) !!}
                                            {!! Form::select('diagnonsis_id[]', ['1' => 'diagnonsis 1', '2' => 'diagnonsis 2'], null, [
                                                'class' => 'form-control',
                                                'multiple',
                                            ]) !!}
                                             {!! $errors->first('diagnonsis_id', '<span class="text-danger">:message</span>') !!}

                                        </div>
                                    </div>
                                    <div class="col-6">
                                        <div>
                                            {!! Form::label('hcpcs', 'HCPCS', ['class' => 'form-label']) !!}
                                            {!! Form::select('hcpcs_id[]', ['1' => 'hcpcs 1', '2' => 'hcpcs 2'], null, [
                                                'class' => 'form-control',
                                                'multiple',
                                            ]) !!}
                                             {!! $errors->first('hcpcs_id', '<span class="text-danger">:message</span>') !!}

                                        </div>
                                    </div>
                                    <div class="col-6" id="signature">
                                        <div>
                                            {!! Form::label('signature', 'Signature', ['class' => 'form-label mt-5']) !!}
                                            {!! Form::file('signature', null, ['class' => 'form-control', 'placeholder' => 'Enter Last Name']) !!}
                                            {{-- {!! $errors->first('signature', '<span class="text-danger">:message</span>') !!} --}}
                                        </div>
                                    </div>
                                </div>
                            </div>
                            {!! Form::submit('Add', ['class' => 'btn btn-primary btn-sm my-2']) !!}
                            <a href="" class="btn btn-info btn-sm">Back</a>
                        </div>
                        {!! Form::close() !!}
                    </div>
                </div>
            </div>
        </div>
        <div class="content-backdrop fade"></div>
    </div>
@endsection
