@extends('Admin/layout/master')
@section('title','Patients List')
@section('content')
    <div class="content-wrapper">
        <div class="container-xxl flex-grow-1 container-p-y">
            <div class="card ">
                <div class="d-flex justify-content-between">
                    <div>
                        <h5 class="card-header">Patients List</h5>
                    </div>
                    <div> <a href="{{ route('patient.add') }}"><button class="btn btn-primary btn-sm mx-2 mt-2">Add
                                Patient</button></a></div>
                </div>
                <div class="table-responsive text-nowrap">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>Index</th>
                                <th>First Name</th>
                                <th>Last Name</th>
                                <th>Email</th>
                                <th>Phone</th>
                                <th>Patient Type</th>
                                <th>Action</th>

                            </tr>
                        </thead>
                        <tbody class="table-border-bottom-0">
                            @foreach ($patients as $index => $patient)
                                <tr>
                                    <td>{{ ++$index }}</td>
                                    <td>{{ $patient->first_name }}</td>
                                    <td>{{ $patient->last_name }}</td>
                                    <td>{{ $patient->email }}</td>
                                    <td>{{ $patient->phone }}</td>
                                    <td>{{ $patient->patient_type }}</td>
                                    <td>
                                        {{-- <button class="btn btn-primary btn-sm"><a href="{{ route('patient.edit', $patient->id) }}"><i class='bx bxs-pencil ' style="color: black"></i></a></button> --}}
                                        <button data-href="{{ route('patient.delete', $patient->id) }}" class=" delete btn btn-danger btn-sm"><i class='bx bx-trash'></i></button>
                                    </td>
                                </tr>
                            @endforeach
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="content-backdrop fade"></div>
    </div>
@endsection

